» Ubuntu » Paketit

Error

two or more packages specified (gromacs-lam hardy)